result.cc File Reference
`#include "debug.hh"`
`#include <iostream>`
`#include <vector>`
`#include <roboptim/core/function.hh>`
`#include <roboptim/core/indent.hh>`
`#include <roboptim/core/result.hh>`
`#include <roboptim/core/util.hh>`

## Namespaces

| roboptim
| Meta-functions, functions and solvers related classes.

## Functions

ROBOPTIM_DLLAPI std::ostream & | roboptim::operator<< (std::ostream &o, const Result &r)
| Override operator<< to handle result display. More...